uuid: 214a1884-d408-41ef-9c39-9ec18a85e78b
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.hood
    - field.storage.commerce_product_variation.heffofthehoblig
id: commerce_product_variation.hood.heffofthehoblig
field_name: heffofthehoblig
entity_type: commerce_product_variation
bundle: hood
label: 'Effectiveness of the hob light'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
